## siduction-settings-xfwm4 0.1

=== debian/changelog ===
siduction-settings-xfwm4 (0.1) unstable; urgency=low

  * Initial release

 -- Alf Gaida <agaida@siduction.org>  Mon, 02 Apr 2014 23:10:28 +0100
