=== debian/control ===
Source: siduction-settings-xfwm4
Section: x11
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends:
 debhelper (>= 9),
Standards-Version: 3.9.6
Homepage: http://bugs.siduction.org/wiki/siduction-themes-plank/

Package: siduction-settings-xfwm4
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: LXxy desktop files for xfwm4
 Contains settings, themes and autostart for xfwm4, depending
 on the chosen siduction flavour.
